/* eslint-disable */
/**柯礼钦
 * 4/3/2020, 9:38:37 AM
 * doc comment for the file goes here
 */

/** 页面头部面包屑 */
import React, { ReactNode, ReactEventHandler } from 'react';
import { Breadcrumb } from 'antd';
import './index.scss';


export default function BreadcrumbView({ data = [{
    name: '辖区人口管理', url: ''
}] }) {
    return (
        <div className="breadcrumb-view-main">
            <Breadcrumb>
                {
                    data.map(({ name, url }, idx) => (
                        <Breadcrumb.Item key={idx}>
                            {
                                url ? <a href={url}>{name}</a> : name
                            }
                        </Breadcrumb.Item>
                    ))
                }
            </Breadcrumb>
        </div>
    )
}
